Subject: MG to MGC database coordination using SNMP

From: Arik Klein <[email-masked]>
Date: Wed, 26 Jan 2000 16:56:36 +0200

As I understand so far, H.248 intends to provide whatever is necessary for
the MGC to learn the MG's terminations structure and properties (using
AuditCapabilities).
Now, assuming that we are talking about a heavy MG, where we have an
hierarchical tree of terminations, wouldn't it be better to use SNMP just
for the database learning by the MGC ?
Is this a new idea or was it raised on the list and rejected for some reason
?

Thanks,
Arik